Package lvm2

We are done! This package is released with Python 3 support, and all is good in the world.


See lvm2 in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • lvm2-dbusd-2.02.175-1.fc28
    • python(abi) = 3.6
  • python2-lvm-deprecated-2.02.175-1.fc28
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-lvm-deprecated-2.02.175-1.fc28
    • libpython3.6m.so.1.0()(64bit)
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Dependencies

1 Python 3 only; 3 Released; 1 Blocked; 1 Dropped
Package Upstream Fedora
  python-pyudev (nonblocking) I
  dbus-python  
  pygobject3  
  python-setuptools  
  python3   🗹 bug (NEW)
  python2   X